body {
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size:16px;
  line-height:1.42858;
  color:#333;
  background-color:#fff;
  padding: 0;
  margin-top: 0;
}  
h1 {
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 38px;
}
h2 {
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
}
h3 {
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
}
@media screen and (max-width: 1010px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 16px;
  }
}
.navbar-logo-houser {
  max-width: 200px;
}
#bw_logo, #col_logo {
  width: 130px;
  height: auto;
}

/* 
@media screen and (max-width: 1000px) {
  #bw_logo, #col_logo {
    width: 160px !important;
    height: auto;
  }
}
@media screen and (max-width: 700px) {
  #bw_logo, #col_logo {
    width: 140px !important;
    height: auto;
  }
} 
*/


/* Replicating bootstrap CSS to work with WP menu classes */

#menu-main-menu > li {
  margin-left: 0.8rem;
}
#menu-main-menu li.menu-item-has-children {
  position: relative;
}
.fat-nav li.menu-item-has-children > a:after,
#menu-main-menu li.menu-item-has-children > a:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}
#menu-main-menu li a {
  display: block;
  text-decoration: none;
}
#menu-main-menu li:hover > a {
  color: #fff !important;
  background-color: #e34b6d;
  transition: all .2s cubic-bezier(0.215, 0.610, 0.355, 1);
}
#menu-main-menu li ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: .5rem 0;
  /* margin: .125rem 0 0; */
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  /* border: 1px solid rgba(0,0,0,.15); */
  /* border-radius: .25rem; */
}
#menu-main-menu li:hover > ul {
  display: block;
}
#menu-main-menu li.highlight > a {
  text-transform: uppercase;
  background-color: #e34b6d;
  color: #fff !important;
}
#menu-main-menu li.highlight > a:hover {
  background-color: #bb3e59;
}


.fat-nav li {
  line-height: 2rem;
  font-size: 1.8rem;
}

.fat-nav ul ul {
  margin: 0.5rem 0 0.5rem;
  display: none;
}

.navbar {
  display: flex;
  flex-flow: row nowrap;
  margin-top: 0;
  z-index: 99;
  padding: 1.5rem 2rem 0;
}
.navbar-brand {
  flex-grow: 0;
  /* padding: 0; */
  margin-left: 2rem;
}

@media screen and (max-width: 767px) {
  .navbar {
    padding: 0.9rem 1.3rem;
  }
  .navbar-brand {
    margin-left: 0;
  }
}
@media screen and (max-width: 990px) {
  .container,
  .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}


/* Navigation menu styles */
#desktop-nav {
  flex-grow: 2;
}

#menu-main-menu li a,
nav .navbar-nav li a.nav-link {
  color: #fff;
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  line-height:22px;
  padding: 12px 17px 12px 17px !important;
  font-size:1.2em;
  font-weight: 700;
}

/* by default navbar is white (supports white logo)
but if the color logo is used, then the black skin shows up */
body.header-dark #menu-main-menu li a,
body.header-dark nav .navbar-nav li a.nav-link {
  color: #000;
}

body.header-light .hamburger__icon, 
body.header-light .hamburger__icon:before, 
body.header-light .hamburger__icon:after {
  background-color: white;
}

body.header-light .active .hamburger__icon {
  background-color: transparent;
}

body.header-smoke .navbar {
  background-color: rgba(0,0,0,0.7);
  position: relative;
}
body.header-smoke .navbar:before {
  content: '';
  position: absolute;
  height: 150%;
  width: 100%;
  top: 100%;
  opacity: 0.7;
  left: 0;
  background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  pointer-events: none;
}


.nav-link:hover, .nav-link:focus {
  color:#fff !important;
  background-color:#e34b6d;
  transition:all .3s ease 0;
}

/* Styling for the dropdown navs */
#menu-main-menu li ul li a,
.dropdown-item {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  font-size: 16px !important;
  line-height:0.05 !important;
  color: #333 !important;
  white-space: nowrap;
  line-height:22px;
  padding:15px 15px 15px 15px !important;
}

#menu-main-menu li ul li a:hover,
#menu-main-menu li ul li a:focus,
#menu-main-menu li ul li a:active,
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item:active {
  text-decoration:none;
  color:#333 !important;
  background-color:#f5f5f5 !important;
}
#site-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
body.campaign-list-page #site-header {
  position: relative;
}

/* Mobile navigation styling */
.fat-nav {
  background-color:#e34b6d;
}
.fat-nav-link {
  font-weight: 700;
  font-size: 18pt;
}
.fat-nav ul {
  display: flex;
  flex-direction: column;
  margin-top: 13%;
  vertical-align: none;
  text-align: center;
}
.fat-nav-item {
  padding: 20px 0 20px 0;
}
.hamburger {
  position: absolute;
  right: 0;
  transform: scale(1.8);
  transform-origin: top right;
  left: auto;
}
/* .hamburger__icon {
  background-color: red;
} */

.fat-nav {
  background-image: url(../images/m-outline-clipped.svg);
  background-repeat: no-repeat;
  background-position: 0 20% !important;
  background-size: 90% auto;
}
@media screen and (min-width: 1430px) {
  .fat-nav {
    background-position: 25% 1% !important;
  }
}
@media screen and (max-width: 600px) {
  .fat-nav__wrapper { 
    margin-top: 20%;
  }
  .fat-nav__wrapper li a{
    touch-action: manipulation !important;
    font-weight: 700;
    font-size: 2rem;
  }
}
.fat-nav-dropdown-menu {
  position: relative;
  float: none;
  background-color: #e34b6d;
  border: none;
  width: 100%;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.fat-nav-dropdown-menu a{
  color: #fff !important;
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  line-height:22px;
  padding:25px!important;
  font-size:1.2em;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.icon-nav {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  margin-left: 1.5rem;
}
.icon-nav a {
  padding: 0.3em 0.2em;
  display: block;
}
.icon-nav .twitter {
  margin-right: -0.2rem;
}
.icon-nav svg {
  height: 1.3rem;
  width: auto;
  vertical-align: middle;
}
.icon-nav .fb svg {
  height: 1.6rem;
}
.icon-nav .twitter svg {
  height: 1.7rem;
}

.header-light .icon-nav svg path,
.header-light .icon-nav svg polygon {
  fill: #fff;
}

.header-dark .icon-nav svg path,
.header-dark .icon-nav svg polygon {
  fill: #000;
}

.icon-nav a:hover svg path,
.icon-nav a:hover svg polygon {
  fill: #e34b6d;
}


/* footer styles */

footer.container {
  display: flex;
  color: #000;
  justify-content: space-between;
  padding-top: 3rem;
  padding-bottom: 3rem;
  font-size: 0.9em;
  /* border-top: 8px solid #aaa; */
  /* margin-top: 4rem; */
}
#menu-footer-menu {
  list-style: none;
  padding: 0;
  font-weight: 700;
  columns: 2;
  column-gap: 3rem;
}
#menu-footer-menu a {
  color: #000;
  white-space: nowrap;
}
footer .copyright {
  font-weight: 500;
}

@media screen and (max-width: 465px) {
  footer .copyright {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 575px) {
  footer.container {
    padding: 2rem 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  footer .copyright br {
    display: none;
  }
  footer.container {
    flex-wrap: wrap;
  }
  .menu-footer-menu-container {
    flex-basis: auto;
  }
  #menu-footer-menu {
    columns: 2;
    column-gap:  2rem;
  }
}




#primary-container {
  padding-left: 0;
  padding-right: 0;
}
.content-container {
  z-index: 90;
}

/* See campaigns home
for additional styles that have
been inherited 
eg :- non-hero_campaign
*/
.home-campaigns {
  padding-top: 10px;
  padding-bottom: 30px;
}
.home-campaigns .hero_campaign__button {
  margin: auto;
  margin-top: 30px;
}

/* Home page styles*/
.home-center-section {
  padding: 20px;
  width: 70%;
}
.home-center-two-column {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-bottom: 40px;
}
.center-image {
  width: 60%;
}
.center-image img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}

.center-cta {
  -webkit-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.25);
  -moz-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.25);
  box-shadow: 0 0 20px  rgba(0,0,0,0.25);
  padding: 2rem;
}
.center-cta .consent_box {
  margin-top: 10px;
}

.center-cta.join-form {
  font-size: 1.1em;
}

.center-cta.join-form .cta_button {
  font-size: 1.2em;
  border: none;
  font-weight: 700;
  transition: all 0.2s cubic-bezier(0.215, 0.610, 0.355, 1);
  height: auto;
  padding: 1rem;
}

.center-cta.join-form .cta_button:hover {
  background-color: #bb3e59;
}

.center-cta.join-form input {
  font-size: 1em;
}
.center-cta.join-form #join_home_form {
  margin-top: 1.7rem;
}
.center-cta.join-form .consent_box {
  margin: 2rem 0;
}
.center-cta.join-form p.privacy_text {
  font-size: 0.75em;
}
.center-cta.join-form .checkbox_container {
  font-size: 0.9em;
  align-items: center;
  margin-bottom: 0.4rem;
}
.center-cta.join-form .checkbox_container input {
  font-size: 1.2em;
  width: auto;
  min-width: 1.6rem;
  height: 1.3rem;
  cursor: pointer;
}


.home-footer {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-bottom: 40px;
}
.home-footer__left-column {
  width: 50%;
  text-align: left;
  padding: 20px;
  padding-top: 10%;
}
.home-footer__left-column .hero_campaign__button {
  margin: auto;
  margin-top: 50px;
}
.home-footer__right-column {
  width: 50%;
}
.home-footer__right-column img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (max-width: 995px) {
  .home-footer {
    flex-direction: column;
  }
  .home-footer__left-column, .home-footer__right-column {
    width: 100%;
  }
  .home-footer__right-column {
    margin-top: 15px;
  }
}



/* 2019 Home page section styles */

.cta-section {
  color: #fff;
  min-height: 47vh;
  /* min-height: 340px; */
  background-size: cover;
  background-position: center center;
  text-align: center;
  position: relative;
  display: flex;
}

.cta-section.type-fullwidth .cta-content,
.cta-section.type-infobox {
  padding: 3rem;
}

body.home .cta-section:first-child {
  height: 80vh;
  min-height: 400px;
}
body.home .cta-section:first-child .cta-content {
  justify-content: flex-end;
  font-size: 1.6em;
  align-items: stretch;
}
body.home .cta-section:first-child .cta-content h2 {
  line-height: 1.1;
  font-size: 2.1em;
}
body.home .cta-section:first-child .cta-content a.cta-button {
  font-size: 1.2em;
  border-width: 3px;
}

a.cta-button {
  display: inline-block;
  border: 0.1rem solid #fff;
  color: #fff;
  text-decoration: none;
  background-color: rgba(0,0,0,0);
  transition: all 0.2s cubic-bezier(0.215, 0.610, 0.355, 1);
  padding: 0.5rem 1.2rem;
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 2rem;
}

a.cta-button:hover {
  background-color: rgba(0,0,0,0.25);
  background-color: #e34b6d;
  text-shadow: none !important;
}
.tint.red ~ .cta-texts .cta-button:hover {
  background-color: rgba(227, 75, 108, 0.35);
}
.tint.lightblue ~ .cta-texts a.cta-button:hover {
  background-color: rgba(63, 163, 234, 0.35);
}
.tint.darkblue ~ .cta-texts a.cta-button:hover {
  background-color: rgba(0, 47, 123, 0.45);
}
.tint.teal ~ .cta-texts a.cta-button:hover {
  background-color: rgba(47, 126, 138, 0.35);
}

.cta-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}
.cta-section.type-fullwidth .cta-content {
  align-items: center;
}

.cta-texts {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cta-content h2 {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 0.3em;
}
.cta-content .main-text {
  font-size: 1.8em;
  font-weight: 500;
}

.type-infobox {
  font-size: 0.6em;
}

.type-infobox .cta-content {
  flex: 0 0 40%;
  padding: 3rem;
  align-self: center;
  margin-top: 2rem;
}
.type-infobox a.cta-button {
  margin-top: 0;
  border-width: 1px;
}

.cta-content,
.cta-content h2,
.cta-content .main-text,
.cta-content .cta-button {
  position: relative;
}

.cta-content h2,
.cta-content .main-text {
  max-width: 900px;
  line-height: 1.2;
}

/* tints: darkblue, lightblue, teal, red */

.cta-content .tint,
.cta-content .tint-extra {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.tint.transparent {
  background-color: rgba(0,0,0,0.2);
}

.tint.red,
.tint-extra.red {
  background-color: #e34b6d;
}
.tint.lightblue,
.tint-extra.lightblue {
  background-color: #3FA3EA;
}
.tint.darkblue,
.tint-extra.darkblue {
  background-color: #002F7B;
}
.tint.teal,
.tint-extra.teal {
  background-color: #2F7E8A;
}

.tint-extra.red,
.tint-extra.lightblue,
.tint-extra.darkblue,
.tint-extra.teal {
  display: none;
}

/* Fallback if mix-blend-mode not supported */
.tint.red {opacity: 0.7;}
.tint.lightblue {opacity: 0.8;}
.tint.darkblue {opacity: 0.8;}
.tint.teal {opacity: 0.8;}

@supports (mix-blend-mode:multiply) {
  .tint.red,
  .tint.lightblue,
  .tint.darkblue,
  .tint.teal {
    opacity: 1;
    mix-blend-mode: multiply;
  }
  .tint-extra.red {
    display: block;
    opacity: 0.45;
  }
  .tint-extra.lightblue {
    display: block;
    opacity: 0.57;
  }
  .tint-extra.teal {
    display: block;
    opacity: 0.41;
  }
}

.tint.transparent ~ .cta-texts h2  {
  text-shadow: 0 0 20px rgba(0,0,0,1);
}
.tint.transparent ~ .cta-texts .main-text {
  text-shadow: 0 0 16px rgba(0,0,0,1);
}
.tint.transparent ~ .cta-texts .cta-button {
  text-shadow: 0 0 10px rgba(0,0,0,1);
  /* box-shadow: 0 0 20px rgba(0,0,0,0.8); */
}

.type-fullwidth.m-left .the-m,
.type-fullwidth.m-right .the-m,
.type-fullwidth.arrange-left .the-m,
.type-fullwidth.arrange-right .the-m {
  position: absolute;
  top: 2rem;
  right: 0;
  bottom: 2rem;
  left: 0;
  background: url('../images/m-outline-clipped.svg') no-repeat left center;
  background-size: contain;
}
.type-fullwidth.m-left .the-m,
.type-fullwidth.m-right .the-m {
  top: 1rem;
  bottom: 1rem;
}
.type-fullwidth.arrange-left .the-m,
.type-fullwidth.m-right .the-m {
  transform: scaleX(-1);
}

.type-fullwidth.arrange-left a.cta-button {
  align-self: flex-start;
}
.type-fullwidth.arrange-right a.cta-button {
  align-self: flex-end;
}

.type-infobox.arrange-right {
  flex-direction: row-reverse;
}
.type-infobox.arrange-central {
  justify-content: center;
}


section .testimonial-inner {
  padding: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

section.testimonial .quote,
section.testimonial .credit {
  max-width: 700px;
  padding: 0 50px;
  font-size: 1.3em;
  font-weight: 400;
}
section.testimonial .quote {
  margin-bottom: 0.7rem;
}
section.testimonial .credit {
  font-weight: 600;
  color: #000;
}
section.testimonial .quote:before,
section.testimonial .quote:after {
  font-size: 2.4em;
  color: #e34b6d;
  line-height: 1rem;
  vertical-align: -webkit-baseline-middle;
  position: relative;
  top: 0.2rem;
}
section.testimonial .quote:before {
  content: "\201C";
}
section.testimonial .quote:after {
  content: "\201D";
}

article.type-testimonials .slick-prev, 
article.type-testimonials .slick-next {
  width: 60px;
  height: 60px;
}
article.type-testimonials .slick-next:before,
article.type-testimonials .slick-prev:before {
  font-size: 60px;
}
article.type-testimonials .slick-next {
  right: 0;
}
article.type-testimonials .slick-prev {
  left: 0;
}

@media screen and (max-width: 990px) {

  .type-infobox {
    font-size: 0.8em;
  }

  .type-infobox .cta-content {
    flex-basis: 70%;
    padding: 2rem;
  }

  .cta-content h2,
  .cta-content .main-text {
    font-size: 1.6em;
  }

  body.home .cta-section:first-child .cta-content h2 {
    font-size: 1.8em;
  }

  body.home .cta-section:first-child .cta-content a.cta-button {
    background-color: rgba(227, 75, 109, 0.81);
    text-shadow: none;
    font-size: 1em;
    margin-top: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  
  body.header-smoke .navbar:before {
    height: 70%;
  }

  .type-infobox {
    font-size: 0.9em;
  }
  .type-infobox a.cta-button {
    margin-top: 0.4rem;
  }

  a.cta-button {
    font-size: 1em;
    margin-top: 1rem;
  }

  .type-infobox .cta-content {
    flex-basis: 100%;
    padding: 2rem;
  }

  .cta-section.type-fullwidth .cta-content, 
  .cta-section.type-infobox {
    padding: 2rem 1.5rem;
  }

  .type-fullwidth.arrange-left a.cta-button,
  .type-fullwidth.arrange-right a.cta-button,
  body.home .cta-section.type-fullwidth.arrange-left:first-child a.cta-button,
  body.home .cta-section.type-fullwidth.arrange-right:first-child a.cta-button {
    align-self: center;
  }
  
  body.home .cta-section:first-child .cta-content h2 {
    font-size: 0.9em;
    text-shadow: 0 0 12px rgba(0,0,0,1);
  }

  body.home .cta-section:first-child .cta-content a.cta-button {
    font-size: 0.7em;
    margin-top: 1rem;
  }

  .cta-content h2, .cta-content .main-text {
      font-size: 1.1em;
  }

  .slick-dots,
  article.type-testimonials .slick-prev, 
  article.type-testimonials .slick-next {
    display: none !important;
  }

  section .testimonial-inner {
    padding: 2rem 1.5rem 1rem;
    font-size: 0.8em;
  }
  section.testimonial .quote, 
  section.testimonial .credit {
    padding: 0;
  }

  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
}


/* 2019 Other page templates */

.hero.cta-section {
  min-height: 40vh;
}

.hero.cta-section .cta-content {
  justify-content: flex-end;
  align-items: stretch;
  padding-bottom: 1rem;
}

.hero.cta-section .cta-texts {
  align-items: stretch;
  text-align: left;
  flex-direction: row;
}

.hero.cta-section .cta-texts h1 {
  flex: 0 1 800px;
  font-size: 6rem;
  line-height: 1;
  text-shadow: 0 0 30px rgba(0,0,0,1);
}

.main-article .main-text {
  padding: 3rem;
  display: flex;
  justify-content: center;
  font-size: 1.2rem;
}
.main-article .main-text em {
  font-style: normal;
  color: #3FA3EA;
  font-weight: 700;
}

.main-article .main-text-inner {
  flex: 0 1 800px;
}

.cta-section.regular-page {
  min-height: 30vh;
}
.cta-section.regular-page a.cta-button {
  font-size: 1.8rem;
  border-width: 2px;
}

@media screen and (max-width: 990px) {
  .hero.cta-section .cta-texts h1 {
    font-size: 5em;
  }
}
@media screen and (max-width: 767px) {
  .hero.cta-section .cta-texts h1 {
    font-size: 2.8em;
  }
  .main-article .main-text {
    padding: 2rem 1.5rem;
    font-size: 0.95em;
  }
  .cta-section.regular-page a.cta-button {
    font-size: 1.4em;
  }
}


/* MPs page */

body.page-template-mps .main-text strong {
  font-weight: 600;
}

ul.supporting-mps {
  list-style: none;
  padding: 0;
  margin: 1rem 0;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 0.9em;
}

ul.supporting-mps > li {
  flex: 0 0 20%;
  padding: 0.7rem;
  margin-bottom: 1rem;
}

ul.supporting-mps .mp-photo {
  padding-bottom: 100%;
  background-size: cover;
  background-position: center center;
  border-radius: 50%;
  margin-bottom: 0.6rem;
}
ul.supporting-mps .name,
ul.supporting-mps .constituency, 
ul.supporting-mps .party {
  display: block;
}
ul.supporting-mps .name {
  font-weight: 700;
  /* white-space: nowrap; */
}
ul.supporting-mps .constituency {
  font-weight: 400;
}
ul.supporting-mps .party {
  font-weight: 500;
}

@media screen and (max-width: 990px) {
  ul.supporting-mps > li {
      flex: 0 0 25%;
      padding: 0.7rem;
      margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767px) {
  ul.supporting-mps > li {
      flex: 0 0 50%;
      padding: 1rem;
      margin-bottom: 0.6rem;
  }
}
@media screen and (max-width: 330px) {
  ul.supporting-mps {
    /* flex-direction: column; */
    /* align-items: center; */
    justify-content: center;
  }
  ul.supporting-mps > li {
      flex: 0 0 70%;
      /* align-self: center; */
      padding: 1rem;
      margin-bottom: 0;
  }
}


/* Team page */

 .people-group {
  /* margin-bottom: 3rem; */
  margin-top: 3rem;
}

.people-group:first-child {
  margin-top: 0;
}

ul.people {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0 -1.5%;
}

ul.people li {
  flex: 0 0 30.33%;
  font-weight: 600;
  font-size: 0.9em;
  text-align: center;
  margin: 1.5%;
  margin-bottom: 1rem;
}

ul.people li .portrait,
#cv-lightbox .portrait {
  padding-bottom: 71.42857142857143%;
  background-size: cover;
  background-position: center;
  margin-bottom: 0.6rem;
}

ul.people li .cv {
  display: none;
}

ul.people a {
  color: #000;
  text-decoration: none;
}

ul.people a:hover {
  color: #e34b6d;
}

#cv-lightbox {
  display: none;
  max-width: 400px;
}
#cv-lightbox .name {
  font-weight: 700;
  
}
.featherlight .featherlight-inner {
  display: block !important;
}


@media screen and (max-width: 450px) {
  ul.people li {
    flex: 0 0 47%;
    font-weight: 600;
    font-size: 0.9em;
    text-align: center;
    margin: 1.5%;
    margin-bottom: 1rem;
  }

  #cv-lightbox {
    font-size: 0.8em;
  }

  #cv-lightbox p {
    margin-bottom: 0.5em;
  }
}




/* Styles relating to campaign updates */
.banner-parent {
  position: relative;
  width: 100%;
  height: 600px;
}
.banner-image {
  position: relative;
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 1010px) {
  .banner-parent {
    height:300px;
  }
}
/* Campaign template */
.banner-image img{
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}
.intro-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: 50%;
  height: auto;
}
.intro-container__headline-span {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 6px 10px 0 10px;
}
.intro-container__headline-span h3 {
  color: #004977;
  font-size: 18pt;
  font-weight: 700;
  line-height: 26pt;
}
.intro-container__intro-span {
  background-color: rgba(0, 73, 119, 0.9);
  padding: 10px 10px 6px 10px;
}
.intro-container__intro-span h4 {
  color: white;
  font-size: 10pt;
  line-height: 16pt;
}
@media screen and (max-width: 1010px) {
  .intro-container {
    left:0;
    bottom: 0;
    flex-direction: column;
    width: 100%;
    height: auto;
  }
  .intro-container__headline-span h3 {
    font-size: 14pt;
    line-height: 14pt;
  }
}
/* Backers section */
.backers_section {
  padding-top: 20px;
  padding-bottom: 5px;
}
.backers_section h1 {
  font-size: 16pt;
  font-weight: 700;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 0;
}
.backers__carousel-container {
  height: auto;
  margin-left: 2%;
  margin-right: 3%;
}
.backers__single-container {
  margin-right: 40px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 1200px) {
  .backers__single-container {
    max-width: 320px;
  }
}
.backer-image {
  margin-left: 0;
  width: 10%;
  height: 65px;
}
.backer-image img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.backer-lead-image {
  border: 4px #D46879 solid;
  width: 65px !important;
  margin-bottom: 2px;
  height: 65px !important;
}
.backer-details {
  width: 90%;
  display: flex;
  flex-direction: column;
  margin-left: 70px;
  margin-top: -70px;
  padding:0;
}
.backer-details__title {
  font-size: 17px;
  font-weight: 700 !important;
  margin-top: 5px;
  height: auto;
  width: auto;
}
@media screen and (max-width: 990px) {
  .backers_section h1 {
    font-size: 15pt;
  }  
  .backer-details__title {
    font-size: 14px;
  }
  .backers__carousel-container {
    margin-left: 4%;
    margin-right: 6%;
  }
}
.backer-details__sub-title {
  font-size: 16px;
  margin-top: -10px;
  height: auto;
}

/* Problem and HYCH section */
.the-problem,
.how-you-can-help {
  display: flex;
  flex: row nowrap;
}
.how-you-can-help {
  margin-top: 10px;
}
.the-problem h1,
.campaign_updates h1 {
  font-size: 16pt;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}
.the-problem__content {
  width: 100%;
  font-size: 11pt;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-right: 2%;
}
/* the problem/how you can help color block */
.tphych__color_img_block {
  min-width: 31% !important;
  min-height: 100%;
  overflow: hidden;
}
/* Disable color block on mobile */
@media screen and (max-width: 1024px) {
  .tphych__color_img_block { 
    display: none;
  }
}

.tphych__color_img_block img{
  object-fit: none;
  padding-top: 20px;
  padding-bottom: 20px;
}
.how-you-can-help h2,
.more_information h2 {
  font-size: 14pt;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}
.how-you-can-help__content {
  width: 100%;
  font-size: 11pt;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-right: 2%;
}

/* campaigns update section */
.campaign_updates__slider .slick-arrow {
  top: 100%;
}
.campaign_updates__slider .slick-prev {
  left: 20px;
}
.campaign_updates__slider .slick-next {
  right: 20px;
}
.campaign_update_single {
  display: flex;
  flex-direction: row !important;
  flex-wrap: nowrap;
  justify-content: flex-start;
  min-height: 250px;
}
.campaign_update_single__left-column {
  position: relative;
  width: 50%;
  height: 250px;
  padding-bottom: 20px;
}
.campaign_update_single__left-column img {
  object-fit: none; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  height: 100%;
  width: 100%;
}
.campaign_update_single__left-column iframe {
  height: 100%;
  width: 100%;
}
.campaign_update_single__left-column span {
  position: absolute;
  top: 0;
  right: 28px;
  background-color: #004977;
  padding: 10px 10px 6px 10px;
  color: #fff;
}
.campaign_update_single__right-column {
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  margin-left: auto;
  margin-top: -250px;
  padding: 20px;
  overflow-wrap: break-word;
}
/* arrows for slick slider */
.campaign_updates__arrows {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
.campaign_updates__arrows i {
  cursor: pointer;
}
.campaign_updates__arrows .next {
  margin-left: auto;
}
.campaign_update_single__read_more_button {
  background-color: #87c2d3;
  height: 50px;
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 50px;
  width: 30%;
}
.campaign_update_single__read_more_button a:link,
.campaign_update_single__read_more_button a:hover,
.campaign_update_single__read_more_button a:visited,
.campaign_update_single__read_more_button a:focus
 {
  color: white;
  text-decoration: none;
}

@media screen and (max-width: 1010px) {
  .campaign_update_single {
    flex-direction: column !important;
    flex-wrap: nowrap;
  }
  .campaign_update_single__left-column {
    width: 100%;
    height: 300px;
  }
  .campaign_update_single__right-column {
    width: 100%;
    height: auto;
    margin-top: 10px;
  }
}
/* More Information */
.more_information {
  background-color: #f2f2f2;
  padding: 20px;
  margin-top: 40px;
}

.more_information__slider .slick-arrow {
  top: 103%;
}

.more_information__slider .slick-prev {
  left: 8px;
}

.more_information__slider .slick-next {
  right: 15px;
}

.more_information__single {
  background-color: white;
  width: 300px;
  margin: 10px;
  display: flex;
  flex-direction: column !important;
  flex-wrap: wrap;
  position: relative;
  overflow-wrap: break-word;
}
.more_information__single img{
  object-fit: cover;
  width: 100% !important;
  height: 150px;
}
.more_information__single span {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #004977;
  padding: 10px 10px 6px 10px;
  color: #fff;
}
.more_information__single p {
  padding: 10px;
  min-height: 60px;
}
.more_information__single__button {
  background-color: #87c2d3;
  height: 50px;
  margin: 0 10px 10px 10px;
  text-align: center;
  line-height: 50px;
}
.more_information__single__button a:link,
.more_information__single__button a:hover,
.more_information__single__button a:visited,
.more_information__single__button a:focus
 {
  color: white;
  text-decoration: none;
}

/* Join CTAs */
.desktop_cta_foreground {
  background-color: rgba(255, 255, 255, 0.9) !important;
  width: 35%;
  min-height: 200px;
  height: auto;
  position: absolute;
  overflow: hidden;
  top: 14%;
  right: 20px;
  padding: 20px;
  padding-bottom: 0;
  z-index: 11;
}
.desktop_cta_foreground h1 {
  font-size: 20px;
  font-weight: 700;
}
.desktop_cta_foreground p {
  font-size: 16px;
}

.desktop_cta_foreground .cta_form {
  margin-top: -5px;
}

@media screen and (max-width: 1010px) {
  .desktop_cta_foreground {
    display: none;
  }
  .cta_form h1 {
    font-size: 25px;
  }
}

p.privacy_text {
  margin-top: 5px;
  font-size: 10pt;
}

.modal p.privacy_text {
  font-size: inherit;
  margin-top: -6px;
  margin-bottom: -2px;
}

input {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 16px;
  width: 100%;
  outline: 0;
  border-width: 0 0 1px;
  border-color: gray;
}
.checkbox_container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
}
.checkbox_container input {
  width: 10%;
}
.checkbox_container label {
  width: 90%;
  margin-left: 10px;
  margin-top: -2px;
  cursor: pointer;
}
.cta_button {
  background-color: #E45F77;
  cursor: pointer;
  color: white !important;
  height: 50px;
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
}
.share_campaign {
  min-height: 400px;
  height: auto;
  width: 100%;
  padding-right: 40px;
  visibility: hidden;
  position: absolute;
}
/* Share icons */
.share_campaign ul {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-top: 15px !important;
  padding-left: 20px;
}
.share_campaign li {
  background-color:#fff;
  border:1px solid grey;    
  height:70px;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  margin-left: 0px;
  margin-right: auto;
  width:70px;
  text-align: center;
  cursor: pointer;
  -webkit-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.50);
  -moz-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.50);
  box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.50);
}
.share_campaign li i{
  margin-top: 15px;
  font-size: 2.5em;
  color: white;
}
#social-cta-fb {
  background-color: #3b5998;
}
#social-cta-tw {
  background-color: #55acee;
}
#social-cta-email {
  background-color: #e34b6d;
}
/* .share_campaign .fa-facebook-square {
  color: white;
}
.share_campaign .fa-twitter-square {
  color: #55acee;
}
.share_campaign .fa-envelope-square {
  color: #e34b6d;
} */
@media screen and (max-width: 1010px) {
  .share_campaign--visible {
    background-color: #F1F1F2;
    min-height: 200px !important;
    height: auto !important;
    padding-top: 30px;
    position: relative;
    border: 1px solid rgba(0,0,0,0.10);
    -webkit-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
    -moz-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
    box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
  }
  .share_campaign h1 {
    text-align: center;
    font-size: 22px;
  }
  .share_campaign p {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
  .share_campaign ul {
    padding-left: auto !important;
    text-align: center;
  }
  .share_campaign li {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
.thank_you {
  height: 200px;
  width: 100%;
  position: absolute;
  visibility: hidden;
  padding-right: 40px;
}
.thank_you h1 {
  font-size: 18px;
}
.thank_you p {
  font-size: 14px;
}
@media screen and (max-width: 1010px) {
  .thank_you--visible {
    background-color: #F1F1F2;
    padding: 15px;
    height: 180px !important;
    position: relative;
    border: 1px solid rgba(0,0,0,0.10);
    -webkit-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
    -moz-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
    box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.95);
  }
  .thank_you h1 {
    text-align: center;
    font-size: 21px;
    margin-top: 15px;
  }
  .thank_you p {
    margin-top: 25px;
    font-size: 14px;
    text-align: center;
  }
}


/* Write to MP section */

/* Bootstrap fixes */
.modal-backdrop {
  z-index: 10000; /* needs to be above fatnav  */
  display: none;
}
.modal {
  z-index: 10000;
  background: rgba(0,0,0,0.5);
}
.write_to_mp_modal .modal-header {
  background-color: white;
  border-bottom: none;
}
.write_to_mp_modal .modal-header button {
  cursor: pointer;
  z-index: 999;
}
.write_to_mp_modal .modal-content .mu-logo {
  margin-top: -20px;
  margin-bottom: -25px !important;
  display: flex;
  height: 100px;
  justify-content: center;
}
.write_to_mp_modal .modal-content {
  padding: 20px;
  display: flex;
  border: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.write_to_mp_modal h1, 
.write_to_mp_modal .write_to_mp_email_form_top h1 {
  margin-bottom: 10px;
}
.write_to_mp_modal .write_to_mp_email_form_top .write_mp_top_para {
  padding-top: 20px;
}
.write_to_mp_modal .write_to_mp_email_form_top .write_mp_info {
  margin-top: 10px;
  margin-bottom: 0;
}
.write_to_mp_modal .form-horizontal {
  border: 1px solid #f2f2f2;
  border-radius: 8px;
  padding: 15px 5px 5px 5px;
  margin: 0;
}
.write_to_mp_modal .control-label {
  font-weight: 700;
  padding-left: 15px;
  padding-top: 8px;
}
.write_to_mp_modal .write_to_mp_email_form_top input {
  width: 80%;
}
@media screen and (max-width: 1010px) {
  .modal {
    -webkit-overflow-scrolling: touch;
  }
  .write_to_mp_modal {
    margin-top: 5%; 
  }
  .write_to_mp_modal h1 {
    font-size: 20px;
  }
  .write_to_mp_modal .write_to_mp_email_form_top input {
    margin-left: 10px;
    width: 100%;
  }
  .write_to_mp_modal .write_to_mp_email_form_top .form-group {
    width: 80%;
    margin-left: 5px;
  }
}
.consent-area {
  padding: 15px;
}
#write-to-mp-submit {
  background-color: #E45F77;
  cursor: pointer;
  color: white !important;
  height: 50px;
  width: 100px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
}

/* Goals section */
.goal .goal__top_section {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.goal .goal__fraction_text {
  margin-left: auto;
  margin-top: -5px;
}
.goal strong {
  font-size: 22px;
}
.progress {
  border: 1px solid #D3D6D7;
}
/* Campaigns List */
/* Change logo to color for this page */
.post-type-archive-mu_campaign #col_logo {
  display: block !important;
}
.post-type-archive-mu_campaign #bw_logo {
  display: none !important;
}

/* change nav colors too for this page */
.post-type-archive-mu_campaign nav .navbar-nav li a{
  color: #333 !important;
  font-family: 'Poppins', Helvetica, Arial, sans-serif;
  line-height:22px;
  padding:15px 15px 15px 15px !important;
  font-size:1.2em;
}

#fatnav .navbar-nav li a,
.post-type-archive-mu_campaign nav #fatnav .navbar-nav li a {
  color: #fff !important;
  font-weight: 700;
  font-size:1em;
}

.post-type-archive-mu_campaign .nav-link:hover,
.post-type-archive-mu_campaign .nav-link:focus {
  color:#fff !important;
  background-color:#e34b6d;
  transition:all .3s ease 0;
}
.campaign-list-page #primary-container {
  /* margin-top: 20px; */
}
/* Hero campaigns slider */
.hero_campaigns__slider .slick-arrow {
  top: 100%;
}
.hero_campaigns__slider .slick-prev {
  left: 0;
}
.hero_campaigns__slider .slick-next {
  right: 10px;
}

.hero_campaign {
  display: block;
  padding: 20px;
  padding-bottom: 10px;
  min-height: 400px;
}
.hero_campaign__left-column {
  padding: 20px;
  width: 50%;
  float: left;
}
.hero_campaign__left-column img {
  object-fit: none; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  height: 100%;
  width: 100%;
}
.hero_campaign__right-column {
  width: 50%;
  height: 100%;
  float: right;
  margin-left: auto;
  margin-top: 6%;
  padding: 20px;
  overflow-wrap: break-word;
}
.hero_campaign__right-column h1 {
  font-size: 20px;
}
.hero_campaign__button {
  background-color: #e34b6d;
  width: 30%;
  height: 50px;
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 50px;
}
.hero_campaign__button a:link,
.hero_campaign__button a:hover,
.hero_campaign__button a:visited,
.hero_campaign__button a:focus
 {
  color: white;
  text-decoration: none;
}


@media screen and (max-width: 700px) {
  .hero_campaign {
    flex-direction: column !important;
    flex-wrap: nowrap;
    padding: 20px;
    padding-bottom: 40px;
  }
  .hero_campaign__left-column {
    width: 100%;
    float: none;
    height: auto;
  }
  .hero_campaign__right-column {
    width: 100%;
    height: auto;
    float: none;
    margin-top: 0;
    margin-bottom: -30px;
  }
}

/* Non-hero type campaigns */
.campaign-list-page h4 {
  margin-bottom: -15px !important;
}
.non-hero_campaign {
  background-color: white;
  width: 100%;
  max-height: 300px;
  margin: 10px 0 10px 0;
  display: flex;
  flex-direction: column !important;
  flex-wrap: wrap;
  position: relative;
  overflow-wrap: break-word;
  border: 1px solid #f2f2f2;
  -webkit-box-shadow:0px 2px 4px 0px #eaeaea ;
  -moz-box-shadow:0px 2px 4px 0px #eaeaea ;
  box-shadow:0px 2px 4px 0px #eaeaea ;
}
@media screen and (max-width: 700px) {
  .campaign-list-page h4 {
    text-align: center;
  }
  .non-hero_campaign {
    margin: 10px auto 10px auto;
  }
}

.non-hero_campaign img{
  object-fit: cover;
  width: 100% !important;
  height: 150px;
}
.non-hero_campaign p {
  padding: 10px;
  min-height: 60px;
}
.non-hero_campaign__button a:link,
.non-hero_campaign__button a:hover,
.non-hero_campaign__button a:visited,
.non-hero_campaign__button a:focus
 {
  background-color: #87c2d3;
  display: block;
  height: 50px;
  margin: 0 10px 10px 10px;
  text-align: center;
  line-height: 50px;
  color: white;
  text-decoration: none;
}

/* Slider issues */
/* blue outline on click */
.slick-slide {
  outline: none !important;
}

/* bigger dots for slides */
.slick-dots li button:before {
    font-size: 15px;
    line-height: 15px;
}

/* Arrows customisation */
.slick-arrow {
  z-index: 90 !important;
}
.slick-prev:before {
  color: grey;
  font-size: 30px;
}
.slick-next:before {
  color: grey;
  font-size: 30px;
}

/* This is needed to fix a bug with Safari */
.slick-prev,
.slick-next {
  width: 30px;
  height: 30px;
}

/* GDPR Cookie Plugin */
.gdprcookie {
  max-width: 30em;
  padding: 2rem;
  z-index: 15;
  bottom: 0;
}
@media screen and (max-width: 424px) {
  .gdprcookie {
    max-width: 100%;
    right: 0;
  }
}
.gdprcookie a {
  color: rgba(187, 187, 187);
  text-decoration: underline;
  font-size: 14px;
  line-height: 2em;
}
.gdprcookie-buttons button:nth-child(1) {
  background-color: #e34b6d;
  border: none;
  width: 100%;
  height: 45px;
  margin-left: 0;
}
.gdprcookie-buttons button:nth-child(2) {
  display: none !important;
}

/* Browser specific hacks
repaint issue in safari for adapative height animation
since bootstrap used an alpha channel */
@supports (-webkit-appearance:none) {
  hr {
    border-top: 1px solid #EBEBEB;
  }
}

.floating-cta-box {
  display: none;
  visibility: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #bb3e59;
  text-align: center;
}

.floating-cta-box a {
  width: 100%;
  height: 100%;
  margin: 0;
  border: 0;
  padding: 22px;
}

@media screen and (max-width: 700px) {
  .floating-cta-box {
    display: initial;
    visibility: visible;
  }

  .floating-cta-box.hidden {
    display: none;
    visibility:  hidden;
  }
}
